<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE generatorConfiguration PUBLIC "-//mybatis.org//DTD MyBatis Generator Configuration 1.0//EN" "http://mybatis.org/dtd/mybatis-generator-config_1_0.dtd">
<generatorConfiguration>
   <classPathEntry location="C:/Users/Administrator/.dbeaver-drivers/maven/maven-central/mysql/mysql-connector-java-5.1.44.jar" />
  <!-- <classPathEntry location="E:/mysql-connector-java-5.1.46.jar" /> -->
  <context id="context1">	
 	<property name="javaFileEncoding" value="UTF-8"/>
    <jdbcConnection connectionURL="jdbc:mysql://192.168.1.213:3306/aft" 
    	driverClass="com.mysql.jdbc.Driver" password="123456" userId="dev" />
   <javaModelGenerator targetPackage="com.goafanti.common.model" targetProject="jitao-server" />
   <sqlMapGenerator targetPackage="com.goafanti.common.mapper" targetProject="jitao-server" />
   <javaClientGenerator targetPackage="com.goafanti.common.dao" targetProject="jitao-server" type="XMLMAPPER" />
   <table schema="aft" tableName="jt_business_project"/>
  </context>
</generatorConfiguration>